Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Hilfe-Fehlermeldung bei Registrierung!
#1
Hi,

ich bekomme folgende Fehlermeldung beim Registrieren:
Zitat:Warning: Invalid argument supplied for foreach() in /www/htdocs/w006670e/ff/inc/functions.php on line 708

Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/w006670e/ff/inc/functions.php:708) in /www/htdocs/w006670e/ff/inc/functions.php on line 1053

Fatal error: Call to a member function on a non-object in /www/htdocs/w006670e/ff/global.php on line 61

Diese Dateien sind jedoch unverändert - was hab ich da falsch gemacht?
Es ging doch vorher?

Plugins? Nur das quicklanguage und wieder deaktivierts "threaddiscription"?
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
#2
Eventuell sind die Dateien beschädigt bzw. nicht komplett übertragen worden. Bitte lade alle Dateien außer inc/config.php und inc/settings.php nochmal hoch und überschreibe die vorhandenen Dateien.

Ein allgemeines Problem ist nicht bekannt.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Hi,

es muss was mit dem plugin "quicklanguage" zu tun haben, denn wenn ich das aktiviere, bekomme ich fast überall einen Fehler, selbst beim Optionen ändern im User-CP!

Ich schau mal morgen nach, was ich da wieder falsch copies & pasted habe! Rolleyes
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
#4
da die quicklanguage überall eíngreift.

Ist das Plugin für deine Version zulässig?
Wut ist das Geheimnis, das Geheimnis meiner Kraft, und wenn Ihr anfangt mich zu mögen, weiß ich, ich hab was falsch gemacht!
Böhse Onkelz - Das Geheimnis meiner Kraft :]
#5
Samu,

ich denke schon? Meine Version ist jetzt 1.2 (da teste ich grad rum).
Kann jetzt aber im pluglin nicht selbst nachschauen, da ich momentan nicht zuhause am PC bin.
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Fehlermeldung bei Registrierung ElkeK. 2 572 18.05.2007, 10:32
Letzter Beitrag: ElkeK.